.main-menu__wide {
    height: 60px;
    box-shadow: 0 0 25px rgba(0, 0, 0, .2);
    width: 100%;
}

.main-menu__wide__menu-body {
    display: grid;
    grid-template-columns: 185px 1fr 185px;
    align-items: center;
    max-width: 1300px;
    margin: 0 auto;
    padding: 5px 12px;
}

.main-menu__wide__thy-menu-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.menu-wide__logo-box a {
    display: flex;
    align-items: center;
}

.menu-wide__logo-box a.custom-logo-link img.custom-logo {
    max-height: 50px!important;
    width: auto!important;
}

.main-menu__wide__thy-menu-box ul.menu {
    display: flex!important;
    margin-bottom: 0!important;
}

.main-menu__wide__thy-menu-box ul.menu li {
    padding: 3px 10px;
    font-size: 18px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.main-menu__wide__thy-menu-box ul.menu li:hover {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.main-menu__wide__thy-menu-box ul.menu li:hover a {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.main-menu__wide__thy-menu-box ul.menu li:last-child {
    margin-right: 0px;
    border-right: none;
}

.main-menu__wide__thy-menu-box ul.menu li a {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.menu-wide__menu-btn__box {
    display: none;
}

.menu-wide__menu-btn {
    position: relative;
    width: 15px;
    height: 15px;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background: #583131;
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    outline: none!important;
}



.menu-wide__menu-btn:before {
    position: absolute;
    content: '';
    left: -20px;
    top: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background: #c76262;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.menu-wide__menu-btn:after {
    position: absolute;
    content: '';
    right: -20px;
    top: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background: #eb6565;
}

.menu-wide__msngr-block {
    margin-left: auto;
}

.main-menu__mobile__phone-n-msgrs {
    display: none;
}

.main-menu__mobile__phone__link {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
}

.menu-wide__links img {
    border: solid 2px transparent;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    opacity: .5;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.menu-wide__links:hover img {
    border: solid 2px red;
    opacity: 1;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}



/*--------- МЕДИАЗАПРОСЫ НАЧАЛО ---------*/

@media only screen and (max-width: 2560px) {

}


@media only screen and (max-width: 1920px) {

}


@media only screen and (max-width: 1600px) {

}


@media only screen and (max-width: 1366px) {

}


@media only screen and (max-width: 992px) {
    
    .main-menu__wide__menu-body {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .main-menu__wide__thy-menu-box ul.menu {
        display: block!important;
    }

    .main-menu__wide__thy-menu-box #header-menu-container {
        width: 100%;
        align-self: flex-start;
    }

    .main-menu__wide__thy-menu-box {
        position: absolute;
        left: -120%;
        top: 60px;
        width: calc(100svw - 30px);
        height: calc(100svh - 90px);
        z-index: 9998;
        padding: 15px;
        display: flex;
        flex-wrap: wrap;
        overflow: scroll;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }

    .main-menu__wide__thy-menu-box.menu-btn-clicked {
        left: 0;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }

    .main-menu__wide__thy-menu-box ul.menu li {
        padding: 10px;
        font-size: 24px;
        border-right: none;
    }

    .main-menu__wide__thy-menu-box ul.menu li:last-child {
        border-bottom: none;
    }

    .menu-wide__menu-btn__box {
        display: flex;
    }

    .menu-wide__msngr-block {
        margin: 0 auto;
    }

    .main-menu__mobile__phone-n-msgrs {
        display: flex;
        flex-wrap: wrap;
    }

    .main-menu__mobile__msgrs {
        margin-top: auto;
    }

    .main-menu__mobile__msgrs .main-menu__msgr-link img {
        height: 45px;
    }


    .menu-wide__menu-btn.menu-btn-clicked {
        width: 30px;
        height: 30px;
        margin-right: 0;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
    }
    
    .menu-wide__menu-btn.menu-btn-clicked:before {
        left: 5px;
        top: 13px;
        width: 20px;
        height: 4px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        background: #fff;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        transition: left .5s, top .5s, width .6s, height .6s, transform 1s;
        -webkit-transition: left .5s, top .5s, width .6s, height .6s, transform 1s;
        -moz-transition: left .5s, top .5s, width .6s, height .6s, transform 1s;
        -ms-transition: left .5s, top .5s, width .6s, height .6s, transform 1s;
        -o-transition: left .5s, top .5s, width .6s, height .6s, transform 1s;
}
    
    .menu-wide__menu-btn.menu-btn-clicked:after {
        right: 5px;
        top: 13px;
        width: 20px;
        height: 4px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        background: #fff;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        transition: right .5s, top .5s, width .6s, height .6s, transform 1s;
        -webkit-transition: right .5s, top .5s, width .6s, height .6s, transform 1s;
        -moz-transition: right .5s, top .5s, width .6s, height .6s, transform 1s;
        -ms-transition: right .5s, top .5s, width .6s, height .6s, transform 1s;
        -o-transition: right .5s, top .5s, width .6s, height .6s, transform 1s;
}
    
	
}


@media only screen and (max-width: 850px) {

}


@media only screen and (max-width: 810px) {
 
}


@media only screen and (max-width: 768px) {
	 
    
}


@media only screen and (max-width: 640px) {
    .menu-wide__msngr-box {
        display: none;
    }

    .main-menu__wide__menu-body {
        grid-template-columns: 1fr 1fr;
    }
}


@media only screen and (max-width: 460px) {

}


@media only screen and (max-width: 321px) {

}
